/******* General styling for Reviews  *******/

.starReviews .notice { display:none; }

.show-reviews h2{ padding-bottom:15px; }

.show-reviews h2 a{ float: right; text-decoration: none; }

.starReviews .review-productId { display:none; }

.starReviews .current-review { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:solid 1px #e6e6e6; margin-bottom: 28px; }

.starReviews .current-review-rating { height:37px; }

.starReviews .current-review-rating img { padding:5px; }

.starReviews .current-review-author p { 
  font-size:12px; 
  background:#f9f9f9; 
  color:#747c82; 
  border-bottom: solid 1px #e6e6e6; 
  border-top: solid 1px #e6e6e6;  
  padding:5px; 
}

.starReviews .current-review-content { padding:4px 6px; margin:0; }

.starReviews hr { height:2px; color:#e6e6e6; background-color:#e6e6e6; border:0px; }

.starReviews p.saved-success {
  color:green;
  padding:13px;
}

/******* Barrating  *******/

.starReviews .rating-new .br-widget {
    height: 24px;
}

.starReviews .rating-new .br-widget a {
    background: url('../../../assets/images/star.png');
    width: 24px;
    height: 24px;
    display: block;
    float: left;
}

.starReviews .rating-new .br-widget a:hover,
.starReviews .rating-new .br-widget a.br-active,
.starReviews .rating-new .br-widget a.br-selected {
    background-position: 0 24px;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio : 1.5),
(min-resolution: 192dpi) {
    .reviews .rating-new .br-widget a {
        background: url('../../../assets/images/star@2x.png');
        background-size: 24px 48px;
    }
}

.starReviews input[type=password] {
  padding:0px 0px 0px 10px;
}

.starReviews .btn {
  border: none;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  border-radius: 4px;
  padding: 10px 15px;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: 0.25s linear;
  transition: 0.25s linear;
}
.starReviews .btn:hover,
.starReviews .btn:focus {
  color: #ffffff;
}
.starReviews .btn:active,
.starReviews .btn.active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .btn.disabled,
.starReviews .btn[disabled],
fieldset[disabled] .starReviews .btn {
  background-color: #bdc3c7;
  color: rgba(255, 255, 255, 0.75);
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.starReviews .btn-primary {
  color: #ffffff;
  background-color: #58424b;
}
.starReviews .btn-primary:hover,
.starReviews .btn-primary:focus,
.starReviews .btn-primary:active,
.starReviews .btn-primary.active,
.starReviews .open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #48c9b0;
  border-color: #48c9b0;
}
.starReviews .btn-primary:active,
.starReviews .btn-primary.active,
.starReviews .open .dropdown-toggle.btn-primary {
  background: #16a085;
}
.starReviews .btn-primary.disabled,
.starReviews .btn-primary[disabled],
fieldset[disabled] .starReviews .btn-primary,
.starReviews .btn-primary.disabled:hover,
.starReviews .btn-primary[disabled]:hover,
fieldset[disabled] .starReviews .btn-primary:hover,
.starReviews .btn-primary.disabled:focus,
.starReviews .btn-primary[disabled]:focus,
fieldset[disabled] .starReviews .btn-primary:focus,
.starReviews .btn-primary.disabled:active,
.starReviews .btn-primary[disabled]:active,
fieldset[disabled] .starReviews .btn-primary:active,
.starReviews .btn-primary.disabled.active,
.starReviews .btn-primary[disabled].active,
fieldset[disabled] .starReviews .btn-primary.active {
  background-color: #58424b;
}
.starReviews textarea {
  line-height: 24px;
  padding: 5px 11px;
}
.starReviews label {
  float: left;
    padding: 8px 12px;
    width: 251px;
}
}
.starReviews .form-control:-moz-placeholder {
  color: #b2bcc5;
}
.starReviews .form-control::-moz-placeholder {
  color: #b2bcc5;
}
.starReviews .form-control:-ms-input-placeholder {
  color: #b2bcc5;
}
.starReviews .form-control::-webkit-input-placeholder {
  color: #b2bcc5;
}
.starReviews .form-control.placeholder {
  color: #b2bcc5;
}
.starReviews .form-control {
   border: 1px solid #bdc3c7;
    color: #34495e;
    padding: 8px 12px;
    width: 90%;
}
.starReviews .form-group.focus .form-control,
.starReviews .form-control:focus {
  border-color: #58424b;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .form-control[disabled],
.starReviews .form-control[readonly],
fieldset[disabled] .starReviews .form-control {
  background-color: #f4f6f6;
  border-color: #d5dbdb;
  color: #d5dbdb;
  cursor: default;
}
.starReviews .form-control.flat {
  border-color: transparent;
}
.starReviews .form-control.flat:hover {
  border-color: #bdc3c7;
}
.starReviews .form-control.flat:focus {
  border-color: #58424b;
}
.starReviews .input-sm {
  height: 35px;
  padding: 6px 10px;
  font-size: 13px;
  line-height: 1.72222;
  border-radius: 6px;
}
.starReviews select.input-sm {
  height: 35px;
  line-height: 35px;
}
.starReviews textarea.input-sm {
  height: auto;
}
.starReviews .input-lg {
  height: 45px;
  padding: 10px 15px;
  font-size: 17px;
  line-height: 1.72222;
  border-radius: 6px;
}
.starReviews select.input-lg {
  height: 45px;
  line-height: 45px;
}
.starReviews textarea.input-lg {
  height: auto;
}
.starReviews .input-hg {
  height: 53px;
  padding: 10px 16px;
  font-size: 22px;
  line-height: 1.72222;
  border-radius: 6px;
}
.starReviews select.input-hg {
  height: 53px;
  line-height: 53px;
}
.starReviews textarea.input-hg {
  height: auto;
}
.starReviews .has-warning .help-block,
.starReviews .has-warning .control-label {
  color: #f1c40f;
}
.starReviews .has-warning .form-control {
  color: #f1c40f;
  border-color: #f1c40f;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .has-warning .form-control:-moz-placeholder {
  color: #f1c40f;
}
.starReviews .has-warning .form-control::-moz-placeholder {
  color: #f1c40f;
}
.starReviews .has-warning .form-control:-ms-input-placeholder {
  color: #f1c40f;
}
.starReviews .has-warning .form-control::-webkit-input-placeholder {
  color: #f1c40f;
}
.starReviews .has-warning .form-control.placeholder {
  color: #f1c40f;
}
.starReviews .has-warning .form-control:focus {
  border-color: #f1c40f;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .has-warning .input-group-addon {
  color: #f1c40f;
  border-color: #f1c40f;
  background-color: #ffffff;
}
.starReviews .has-error .help-block,
.starReviews .has-error .control-label {
  color: #e74c3c;
}
.starReviews .has-error .form-control {
  color: #e74c3c;
}
.starReviews .has-error .form-control:-moz-placeholder {
  color: #e74c3c;
}
.starReviews .has-error .form-control::-moz-placeholder {
  color: #e74c3c;
}
.starReviews .has-error .form-control:-ms-input-placeholder {
  color: #e74c3c;
}
.starReviews .has-error .form-control::-webkit-input-placeholder {
  color: #e74c3c;
}
.starReviews .has-error .form-control.placeholder {
  color: #e74c3c;
}
.starReviews .has-error .form-control:focus {
  border-color: #e74c3c;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .has-error .input-group-addon {
  color: #e74c3c;
  border-color: #e74c3c;
  background-color: #ffffff;
}
.starReviews .has-success .help-block,
.starReviews .has-success .control-label {
  color: #2ecc71;
}
.starReviews .has-success .form-control {
  color: #2ecc71;
  border-color: #2ecc71;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .has-success .form-control:-moz-placeholder {
  color: #2ecc71;
}
.starReviews .has-success .form-control::-moz-placeholder {
  color: #2ecc71;
}
.starReviews .has-success .form-control:-ms-input-placeholder {
  color: #2ecc71;
}
.starReviews .has-success .form-control::-webkit-input-placeholder {
  color: #2ecc71;
}
.starReviews .has-success .form-control.placeholder {
  color: #2ecc71;
}
.starReviews .has-success .form-control:focus {
  border-color: #2ecc71;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.starReviews .has-success .input-group-addon {
  color: #2ecc71;
  border-color: #2ecc71;
  background-color: #ffffff;
}
.starReviews .form-group {
  margin-bottom: 20px;
}

.starReviews .form-control + .input-icon {
  position: absolute;
  top: 2px;
  right: 2px;
  line-height: 37px;
  vertical-align: middle;
  font-size: 20px;
  color: #b2bcc5;
  background-color: #ffffff;
  padding: 0 12px 0 0;
  border-radius: 6px;
}
.starReviews .input-hg + .input-icon {
  line-height: 49px;
  padding: 0 16px 0 0;
}
.starReviews .input-lg + .input-icon {
  line-height: 41px;
  padding: 0 15px 0 0;
}
.starReviews .input-sm + .input-icon {
  font-size: 18px;
  line-height: 30px;
  padding: 0 10px 0 0;
}
.starReviews .has-success .input-icon {
  color: #2ecc71;
}
.starReviews .has-warning .input-icon {
  color: #f1c40f;
}
.starReviews .has-error .input-icon {
  color: #e74c3c;
}
.starReviews .form-control[disabled] + .input-icon,
.starReviews .form-control[readonly] + .input-icon,
fieldset[disabled] .starReviews .form-control + .input-icon,
.starReviews .form-control.disabled + .input-icon {
  color: #d5dbdb;
  background-color: #f4f6f6;
}

.product-example {
            margin-top:-15px;
        }

        .product-example h1 {
            text-align:center;
            padding:50px;
            color:#604F52;
            font-size:15pt;
        }

        .rating-example {  
			width:100%
            margin:0 auto; 
            padding:15px; 
        }
		.form-add-review input[type="text"]{ width:325px;}
		.form-add-review textarea{ height: 140px !important; width: 325px !important;}
		.form-error{  color: #dd0000;
    display: block;
    font-size: 13px;
    margin-left: 274px;
    padding-top: 0;
    width: 453px;}
	
.title_review{ padding: 10px; float:left; font-weight:bold;}

.pagination {
    margin: 20px 0;
}

.pagination ul {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}

.pagination ul > li {
    display: inline;
}
li {
    line-height: 20px;
}


.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    color: #999;
    cursor: default;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #f5f5f5;
}
.pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}

.current-review-content p{ text-align:justify;}


 .rating-example {  
			width:100%
            margin:0 auto; 
            padding:15px; 
        }
		
.br-current-rating{ display:none;}